<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006095548</ID>
<TITRE_TA>Partie réglementaire - Décrets en Conseil d'Etat</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120199" debut="2005-02-05" etat="MODIFIE" fin="2012-01-01" id="LEGISCTA000006120199" niv="2" url="/LEGI/SCTA/00/00/06/12/01/LEGISCTA000006120199.xml">Titre préliminaire : De l'action publique et de l'action civile</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120199" debut="2012-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024665557" niv="2" url="/LEGI/SCTA/00/00/24/66/55/LEGISCTA000024665557.xml">Titre préliminaire : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120196" debut="1958-04-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006120196" niv="2" url="/LEGI/SCTA/00/00/06/12/01/LEGISCTA000006120196.xml">Livre Ier : De l'exercice de l'action publique et de l'instruction</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120200" debut="1972-06-13" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006120200" niv="2" url="/LEGI/SCTA/00/00/06/12/02/LEGISCTA000006120200.xml">Livre II : Des juridictions de jugement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000019801542" debut="1977-03-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019801542" niv="2" url="/LEGI/SCTA/00/00/19/80/15/LEGISCTA000019801542.xml">Livre III</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120201" debut="1977-03-05" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006120201" niv="2" url="/LEGI/SCTA/00/00/06/12/02/LEGISCTA000006120201.xml">Livre IV : De quelques procédures particulières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120203" debut="1959-03-02" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006120203" niv="2" url="/LEGI/SCTA/00/00/06/12/02/LEGISCTA000006120203.xml">Livre V : Des procédures d'exécution.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042034632" debut="2020-06-26" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042034632" niv="2" url="/LEGI/SCTA/00/00/42/03/46/LEGISCTA000042034632.xml">Livre V BIS : &#13;
&#13;
 Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000022365380" debut="2010-06-21" etat="ABROGE" fin="2020-02-20" id="LEGISCTA000022374215" niv="2" url="/LEGI/SCTA/00/00/22/37/42/LEGISCTA000022374215.xml">Livre V bis : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120207" debut="1974-04-14" etat="ABROGE" fin="2005-04-30" id="LEGISCTA000006120207" niv="2" url="/LEGI/SCTA/00/00/06/12/02/LEGISCTA000006120207.xml">Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120208" debut="2005-04-30" etat="MODIFIE" fin="2011-04-01" id="LEGISCTA000006120208" niv="2" url="/LEGI/SCTA/00/00/06/12/02/LEGISCTA000006120208.xml">Livre VI : Dispositions applicables à l'outre-mer</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006120208" debut="2011-04-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000023795799" niv="2" url="/LEGI/SCTA/00/00/23/79/57/LEGISCTA000023795799.xml">Livre VI : Dispositions relatives à l'outre-mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
